Qore Schema Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Qore |
Schema | This namespace contains all public definitions in the Schema module
AbstractSchema | AbstractSchema class is a base class to assist with automatic schema management
AbstractVersionedSchema | This class extends Schema::AbstractSchema by providing version logic based on a schema version string contained within the schema itself
SchemaCallbackHelper | This class provides callback support for schema operations